Start SMS authorization
POST
/api/crm/v2/mobile_apps_ios_authorization_codes.authorizationv2 operationId:
mobileAppsiOSAuthorizationCodes.authorizationInitiates background authorization of an iOS account via SMS. The code sent by Apple in the SMS should then be entered using .add, and the process will pick it up. Uses the iOS account linked to the network; the request body is empty. If there is no iOS account linked to the network or the account is not found, error 100 is returned.
Authorization
api-token + language + role
Request body application/json
object
Responses
OK
object
statusstringrequired
Values:successerror
Example: success
dataobject